Subject: GA-DIGEST V1 #538
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, June 14 2001           Volume 01 : Number 538

----------------------------------------------------------------------

Date: Thu, 14 Jun 2001 03:10:46 -0500
From: "JIM FLEMING" <[email-masked]>
Subject: [ga] Update on Multiple TLD Clusters (.SHOP, .TRAVEL, .FREE)

http://www.ietf.org/mail-archive/ietf/Current/msg12215.html
"In this grand “proof-of-concept” experiment, it appears that the
TLDs, .SHOP, .TRAVEL, .FREE and possibly .INFO may be the landmark
TLDs which test the notion of multiple TLD Clusters."
- ---------

Based on IPv4 results from...

http://root-dns.org

.SHOP - Triple Redundancy (Extra Care/Costs Needed ?)
.TRAVEL - Double Redundancy
.FREE - Double Redundancy

The search continues for IPv6 Servers in all of the TLDs
operating in IPv8/IPv16 address space.
http://www.ietf.org/mail-archive/ietf/Current/msg12213.html

Jim Fleming
http://www.DOT-BIZ.com
BIZ World
http://www.unir.com/images/architech.gif
http://www.unir.com/images/address.gif
http://www.unir.com/images/headers.gif
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
http://msdn.microsoft.com/downloads/sdks/platform/tpipv6/start.asp

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Jun 2001 11:25:14 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] DPF support of Derek's proposition

Dear DPF,
you propose us 7 or 9 "Patrick Corlisses", i.e. good will people trying to 
make enforced an agenda without corrdination nor conesensus. This will 
result in :

- - 11 mails a day about the discussions of this group to be public or not
- - 5 about the fact they must be archived or not
- - 3 about them being on the the GA-Full but noton the GA
- - 7 from Patrick explaining that this dicussion is to be on ga-review
- - 1 from Danny to say it should be on ga-icann, then that it is true it 
could be on ga-review
- - 5 from each "director" to remind people that they should remember their 
own agenda
- - 11 from people saracastic about the 5 reminders
- - 3 good will mail to calm down the sarcastics
- - 7 mails to explain how we could find a better system
- - 12 supporting a similar policy to the one of the 7 or 9 directors in 
their areas (i.e. 84 to 108)
- - 5 to propose new interests
- -  3 proposing a better organization for the ExecComm
- - 2 proposing every two days a new name for the ExecComm
- - 13 to abusively explain why so and so is stupid about criticising the 
Director
- - 9 explaining why one Director has better understood the agenda of another 
Director than that Director
- - 3 feeling abused by the mails from the Directors and asking them to clarify
- - 7 to explain that the Director abuse cannot be legally handdle as we are 
international
- - 3 explaining that in their place the law is different and could apply
- - 2 asking why we could not make that law entered in the bylaws
- - 7 explaining that all this mess is the fault of Louis Touton, Lynn Stuart...
- - 12 asking if at the end of the day the DNSO GA could not be interested in 
DNS matters.
etc..; etc...

Jefsey

On 08:19 14/06/01, DPF said:
>On Wed, 13 Jun 2001 17:57:00 -0700, William Walsh wrote:
>
> >Hello Derek,
> >
> >There are no GA directors, and this body can work within itself, it
> >does not need to elect "representatives" to an executive board to get
> >results.
>
>My initial reaction to Derek's proposal was pretty negative but having
>thought about it further I believe his proposal actually has
>considerable merit which may be worth considering.
>
>Almost every organisation in the world has some sort of executive
>committee to co-ordinate and make sure things happen.  There is a
>reason for this model - because it works.
>
>Now once upon a time I might have suggested that the Names Council is
>effectively the executive of the GA but this is clearly not the case.
>The GA has no real relationship with the NC.  The GA does not elect
>the NC, in fact the NC appoints the GA Chair.  The NC has no
>obligation to help the GA function better even though individual
>members may be supportive.
>
>So perhaps there is merit in having the GA elect its own Executive.
>This would be an Executive with no *powers* but with responsibility.
>Of course they would have an open mailing list but they would act also
>as an agenda former where they spend extra time on considering what
>issues are upcoming, leading consultation on them, putting together a
>draft position paper and then having the GA endorse or modify it.
>
>These sort of things can be done by an group of 7 - 9 people far
>easier than a mailing list of 200.  And with a more shared workload
>than on 1 or 2 people only.  Everything would still come back to the
>GA for endorsement but in an easily debatable form.
>
>If the "Exec" fail to be useful or even worse a hindrance the members
>can be replaced or even the thing dropped as an experiment.
>
>However currently as a GA we are incredibly dysfunctional and upon
>reflection the idea of an accountable organising cmte/exec might be
>useful to improve our output.  I believe it is certainly worth
>considering.
>
>DPF
>--
>[email-masked]
>ICQ 29964527
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Jun 2001 11:07:12 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] "They're Coming To Take Me Away.  Ha Ha."

I support all your propositions. When do we start trying to find the 
necessary funding to handle your proposed surveys? Could some sponsor be 
interested in the results (this would help making the GA an analysis tool: 
may be NSI could be interested in lenging us a analyst part-time?). I would 
suggest a change in the purpose of the sub-lists which would make me to 
support them: them to be information centers: technically skilled people 
would respond there on technical questions and referene sources. Example: 
ga-root could be used only for IEFT, IAB, foreign root people to respond, 
to inform. Discussions strictly forbidden. This way we could have a common 
understanding (not an agreement) about the different positions.
Jefsey

On 05:59 14/06/01, Cade,Marilyn S - LGA said:

>Conspiracy theories are fun, aren't they? But they are also without
>accountability. They free "us", whomever that is, from  having to do real
>work.
>
>
>after all, real work wouldn't be recognized anyway, because... fill in
>conspiracy theory 1,2,2.5, etc.
>
>That's .... entertainment.
>
>But not work.
>
>I struggle to have time to even read our GA emails to each other. Real work
>issue which threatens the net, like the Cyber Crime treaty, data retention,
>and Hague Convention, legislation being introduced in Ohio, Nevada (U.S.),
>or Netherlands/Germany, governing the content of the Net and creating
>"islands" of content take over my real day to day life. Not ICANN issues,
>but real, "stop the Net" issues.
>
>Let's see if we can together achieve a meaningful role/narrow set of
>activities which deserves our time.  I have to go off and do real  hand to
>hand combat on the issues above.. THEY AREN'T ICANN'S ISSUES.  AND I, IN
>PARTICULAR DON'T WANT THEM TO BE.... But doing the technical aspects of the
>Net are so critical, that I must pay attention there too...   I want GA to
>be meaningful - I assume that we can find a way to truly represent
>perspectives and dialogue and contribute.... I don't subscribe to conspiracy
>theories because ... I suspect that after all, good and well meaning folks
>would route around them anyway.  :-)
>
>Let's forgive each other for not being perfect. Let's agree that we can be
>pleasant, as we are to the folks next door where we live, on the streets we
>walk on, and remember it is flesh and blood we interact with...  and let's
>see if there is work to do.
>
>Okay, ideas for work:     There is a questionnaire from the DNSO on WHOIS.
>How about we post it, and encourage all XXX GA members to fill it in,
>factually.  Small request. But a deliverable.  I know, we all have opinions.
>I'm interested in facts... let's learn together.
>
>Secondly, how about we ask the GA members what their characteristics are:
>in broad categories, so we can say: the GA is representative of:   XX SMEs;
>XX Corporations; XX non profits/civil libertarian organizations; XX
>individual concerned about YYY; XX universities; XX... please realize I'm
>struggling with categories... my only purpose for this is to say: let's see
>if we can say "we are representative and of what, and then we can also use
>the data to recruit... participation.
>
>thirdly, I wondered if the GA would agree to schedule itself BEFORE the
>constituencies so that it can be more of a vehicle into the Constituencies,
>as we "used" to do... [I know, I suffer from being around tooooo long]...
>but that made the GA really more useful/meaningful... means that the
>constituencies don't report in, but instead, take input from...
>
>Fourthly, how about inviting a presentation from the IAB/IETF (happy to help
>to plan) on the issues which are really critical, from technical standpoint.
>We have started this in the ISPC and BC, and it is really a  great learning
>and educational experience.  And, of course, we have some folks already in
>the GA who are leaders in these issues... and could ask their help in
>getting very high level presenters...
>
>I can tell you that the constituencies are very appreciative of their time
>and feel that they are learning from these exchanges.  I bet that using the
>GA for this would be even more powerful... and have a broader impact...
>think of it: shared knowledge... and opportunity to dialogue. Let's not get
>into "challenge" but think of it as "dialogue".  [Referees will be .....
>never mind.  :-)]
>
>anyone interested in these ideas?/??  They are only suggestions, so can you
>deal with the merits, and avoid attacking the suggestor?  It would be nice
>if we could get to the part where this plea isn't necessary.
>
>I'll count the criticisms, try to find meaning in them,  and look for the
>meaningful comments.
>
>Regards, Marilyn
>
>-----Original Message-----
>From: Alternate Chair [mailto:[email-masked]]
>Sent: Wednesday, June 13, 2001 8:42 PM
>To: William S. Lovell
>Cc: Derek Conant, DNSGA; Philip Sheppard; [ga]; M. Stuart Lynn, ICANN
>Subject: [ga] "They're Coming To Take Me Away. Ha Ha."
>
>
>On Wed, 13 Jun 2001 15:38:24 -0700, William S. Lovell <[email-masked]>
>wrote:
>To: Derek Conant <[email-masked]>; DNSO Secretariat
><[email-masked]>; M. Stuart Lynn <[email-masked]>
>Cc: Jefsey Morfin <[email-masked]>; <[email-masked]>; <[email-masked]>
>Subject: Re: [ga] Re: Thanks for support
>
>
> > This whole dnsga/dnso ga bit is getting everyone confused.  Actual
> > confusion is the best proof of likelihood of confusion in trademark
> > (and, of course, service mark) law.  If ICANN legal staff are not drafting
> > a "cease and desist" letter to this dnsga.org upstart they ought to be.
>
>Hi Bill
>
>Thank you for your comment.  Danny Younger, the Chair of the DNSO GA seems
>like an intelligent and well-meaning person.  Derek Conant, the Chair of the
>DNSGA seems like an intelligent and well-meaning person  When Danny Younger,
>the Chair of the DNSO GA made one proposal relating to the DNSO GA, Derek
>Conant, the Chair of the DNSGA, the Chair of the DNSGA, made a well-meaning
>but confusing counter-proposal.   Now everybody is confused.
>
>Ahha !!  But is the confusion deliberate ??
>
>But, if you look at the whole history of the GA as a think-tank, you will
>see that it is particularly ineffective.  Every proposal to move forward is
>met with a counter-proposal.  Every suggestion, however mild, is met with
>rejection, hostility or criticism.  Diversion of topic is the norm and there
>are far more postings about the process than the substantive issues.
>
>Of course, much of this is expected in a think-tank consisting of
>intelligent and informed persons many of whom have an interest in the
>outcome.  But as an intelligent person myself I find it incredibly hard to
>believe that all this confusion is a natural result of the list dynamics.
>
>I agree that leadership is required and of course that leadership MUST
>listen to the comments of the list members and act within the rules, but
>there is a problem.  That is that the leadership feels increasingly
>alienated by the stridency of the views expressed.  And increasingly
>confused.   The reaction is inevitable, the leadership becomes isolated and
>out of touch wiith reality.  Angry, desperate and unpredictable.
>
>This is seen in a total failure to heed well-meaning advice.  And paranoia.
>
>Which brings me to the conclusion that there is, somewhere, a mastermind
>guiding the whole scheme. It's a well-known strategy of disinformation used
>by security services around the world.  Some have naturally attributed the
>problem to the shadow services (or Verisign -- an associate).  Others think
>it's inspired by ICANN or its staff.   Personally I don't know who.  But I
>more than sense the countervailing forces.
>
>And I salute the opposing General !!!
>
>Best regards
>Patrick Corliss
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Jun 2001 21:59:25 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] DPF support of Derek's proposition

At 11:25 14/06/01 +0200, Jefsey Morfin wrote:
>Dear DPF,
>you propose us 7 or 9 "Patrick Corlisses", i.e. good will people trying to 
>make enforced an agenda without corrdination nor conesensus. This will 
>result in :
>
>- 11 mails a day about the discussions of this group to be public or not
>- 5 about the fact they must be archived or not
>- 3 about them being on the the GA-Full but noton the GA
>- 7 from Patrick explaining that this dicussion is to be on ga-review
>- 1 from Danny to say it should be on ga-icann, then that it is true it 
>could be on ga-review
>- 5 from each "director" to remind people that they should remember their 
>own agenda
>- 11 from people saracastic about the 5 reminders
>- 3 good will mail to calm down the sarcastics
>- 7 mails to explain how we could find a better system
>- 12 supporting a similar policy to the one of the 7 or 9 directors in 
>their areas (i.e. 84 to 108)
>- 5 to propose new interests
>-  3 proposing a better organization for the ExecComm
>- 2 proposing every two days a new name for the ExecComm
>- 13 to abusively explain why so and so is stupid about criticising the 
>Director
>- 9 explaining why one Director has better understood the agenda of 
>another Director than that Director
>- 3 feeling abused by the mails from the Directors and asking them to clarify
>- 7 to explain that the Director abuse cannot be legally handdle as we are 
>international
>- 3 explaining that in their place the law is different and could apply
>- 2 asking why we could not make that law entered in the bylaws
>- 7 explaining that all this mess is the fault of Louis Touton, Lynn Stuart...
>- 12 asking if at the end of the day the DNSO GA could not be interested 
>in DNS matters.
>etc..; etc...

Jefsey speaks from a brief and sorry experience as a member of the idno- 
exeCom (7 elected members). He is right.

Derek, try to work out how such a committee can act with accountability and 
at the same time be protected from deliberate sabotage, from within or from 
without.
How can the members trust each other without meeting f2f?
If you can find the solution, I'll support the idea.

- --Joop--
Founder of the Cyberspace Association.
Former bootstrap of the IDNO (www.idno.org)
Developer of    The Polling Booth
www.democracy.org.nz

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Jun 2001 06:55:26 -0700
From: Derek Conant <[email-masked]>
Subject: Thanks for support DPF - Re: WXW GA Director - Re: [ga] Reply to William  Walsh

Don't worry.  For some of you I am going to let this idea of 9 GA
Directors subject go to the way side if it does not receive more support.

When I first proposed the idea of 9 GA Directors, I was responding to the
GA's call for a Membership Drive to enlist the general public and I was
responding to claims that the GA lacks funding.  I originally called the 9
GA Directors "GA representatives".  The term GA Directors developed later
when I realized the description I was giving the GA representatives was
similar to that as the role of Directors.

I am uncomfortable with having used the term GA Directors, however, the
term does better describe what I meant by GA representatives.

The GA Chair representative appears to need assistance in maintaining
direction, creating agenda and establishing GA positions.  It is normal
for the Chair to have a Board of Directors or certain close
representatives to assist with the direction of an organization.  The GA
is the most diverse constituency of all of the DNSO constituencies.  The
GA Chair should not be expected to single-handedly run the GA.  That some
of the GA active participants don't get this surprises me.

My position is that the GA cannot validate and count everyone's vote and
that the GA needs a body of representatives within the GA membership to
review and weigh the information the GA receives through the GA forum.
This GA body weighs information received within a set schedule and
determines GA consensus, and with this the GA body establishes GA
positions.  This expedites any contemplated voting process, in that the GA
body of representatives vote amongst themselves in the GA forum, and in so
doing they establish GA positions for the NC.

We have Danny and Joanna talking about luring potential members to the GA
through some Membership Drive solicitation program.  We have complaints
that the GA is not funded.  Without a certain body of representatives
within the GA membership to assist the Chair in managing information
submitted to the GA forum, the GA will be incapable of establishing valid
consensus and GA positions.

Another point I should make is that the GA cannot rely on counting votes,
especially when we do not know who is voting and it will be difficult to
end debate and begin counting votes.  The GA should rely on information
received and the GA should rely on the votes from a certain body of
representatives within the GA membership.  The GA should not rely on
counting all of the votes from the whole of its members.  The GA will not
accomplish anything worthwhile if it relies on counting all of the votes
from the whole of its members.

For the GA to function it will eventually need to employ a certain body of
representatives within the GA membership to assist the Chair.  This body
of representatives within the GA membership should be elected by GA active
participants.  There is a difference between GA members sitting idle and
GA active participants.  The GA reviews the performance of the body of
representatives every 2 months.

What I have proposed I suggest should be implemented as an experiment.
What I have proposed cannot hurt the current GA process and what I have
proposed may work if we can find 9 people who will stand behind the GA.  I
am beginning to believe that the GA does not have 9 people who are willing
to do more than chat.  Chat is not valid consensus.

I believe that I have said enough on this subject without more help from
GA members.

Derek Conant
DNSGA President and Chairman

DPF wrote:

> On Wed, 13 Jun 2001 17:57:00 -0700, William Walsh wrote:
>
> >Hello Derek,
> >
> >There are no GA directors, and this body can work within itself, it
> >does not need to elect "representatives" to an executive board to get
> >results.
>
> My initial reaction to Derek's proposal was pretty negative but having
> thought about it further I believe his proposal actually has
> considerable merit which may be worth considering.
>
> Almost every organisation in the world has some sort of executive
> committee to co-ordinate and make sure things happen.  There is a
> reason for this model - because it works.
>
> Now once upon a time I might have suggested that the Names Council is
> effectively the executive of the GA but this is clearly not the case.
> The GA has no real relationship with the NC.  The GA does not elect
> the NC, in fact the NC appoints the GA Chair.  The NC has no
> obligation to help the GA function better even though individual
> members may be supportive.
>
> So perhaps there is merit in having the GA elect its own Executive.
> This would be an Executive with no *powers* but with responsibility.
> Of course they would have an open mailing list but they would act also
> as an agenda former where they spend extra time on considering what
> issues are upcoming, leading consultation on them, putting together a
> draft position paper and then having the GA endorse or modify it.
>
> These sort of things can be done by an group of 7 - 9 people far
> easier than a mailing list of 200.  And with a more shared workload
> than on 1 or 2 people only.  Everything would still come back to the
> GA for endorsement but in an easily debatable form.
>
> If the "Exec" fail to be useful or even worse a hindrance the members
> can be replaced or even the thing dropped as an experiment.
>
> However currently as a GA we are incredibly dysfunctional and upon
> reflection the idea of an accountable organising cmte/exec might be
> useful to improve our output.  I believe it is certainly worth
> considering.
>
> DPF
> --
> [email-masked]
> ICQ 29964527
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Jun 2001 06:36:00 -0700
From: Jeff Williams <[email-masked]>
Subject: Cade's Work item suggestions was: Re: [ga] "They're Coming To Take Me Away.  Ha Ha."

Jefsey, Marilyn and all assembly members,

  I think Marilyn has come up with some good suggestions for the DNSO
GA to get some work items at least underway as you do Jefsey.
(More comments below Marilyns below)

Jefsey Morfin wrote:

> I support all your propositions. When do we start trying to find the
> necessary funding to handle your proposed surveys? Could some sponsor be
> interested in the results (this would help making the GA an analysis tool:
> may be NSI could be interested in lenging us a analyst part-time?). I would
> suggest a change in the purpose of the sub-lists which would make me to
> support them: them to be information centers: technically skilled people
> would respond there on technical questions and referene sources. Example:
> ga-root could be used only for IEFT, IAB, foreign root people to respond,
> to inform. Discussions strictly forbidden. This way we could have a common
> understanding (not an agreement) about the different positions.
> Jefsey
>
> On 05:59 14/06/01, Cade,Marilyn S - LGA said:
>
> >Conspiracy theories are fun, aren't they? But they are also without
> >accountability. They free "us", whomever that is, from  having to do real
> >work.
> >
> >
> >after all, real work wouldn't be recognized anyway, because... fill in
> >conspiracy theory 1,2,2.5, etc.
> >
> >That's .... entertainment.
> >
> >But not work.
> >
> >I struggle to have time to even read our GA emails to each other. Real work
> >issue which threatens the net, like the Cyber Crime treaty, data retention,
> >and Hague Convention, legislation being introduced in Ohio, Nevada (U.S.),
> >or Netherlands/Germany, governing the content of the Net and creating
> >"islands" of content take over my real day to day life. Not ICANN issues,
> >but real, "stop the Net" issues.
> >
> >Let's see if we can together achieve a meaningful role/narrow set of
> >activities which deserves our time.  I have to go off and do real  hand to
> >hand combat on the issues above.. THEY AREN'T ICANN'S ISSUES.  AND I, IN
> >PARTICULAR DON'T WANT THEM TO BE.... But doing the technical aspects of the
> >Net are so critical, that I must pay attention there too...   I want GA to
> >be meaningful - I assume that we can find a way to truly represent
> >perspectives and dialogue and contribute.... I don't subscribe to conspiracy
> >theories because ... I suspect that after all, good and well meaning folks
> >would route around them anyway.  :-)

  I don't either.  I do recognize that there are many problems the have grown
upon themselves with the ICANN Experiment.  They are festering.  The GA
and the DNSO in general not withstanding.  Hence this raises the ire of
conspiracy theories.

>
> >
> >Let's forgive each other for not being perfect. Let's agree that we can be
> >pleasant, as we are to the folks next door where we live, on the streets we
> >walk on, and remember it is flesh and blood we interact with...  and let's
> >see if there is work to do.
> >
> >Okay, ideas for work:     There is a questionnaire from the DNSO on WHOIS.
> >How about we post it, and encourage all XXX GA members to fill it in,
> >factually.  Small request. But a deliverable.  I know, we all have opinions.
> >I'm interested in facts... let's learn together.

  Good suggestion.  I have a better one, I think.  Why don't we come up with
our own WHOIS questionnaire?  I have responded already to the
ICANN version which I found a number of leading questions that seemed
very troubling and misleading in nature, as Joanna indirectly indicated.

>
> >
> >Secondly, how about we ask the GA members what their characteristics are:
> >in broad categories, so we can say: the GA is representative of:   XX SMEs;
> >XX Corporations; XX non profits/civil libertarian organizations; XX
> >individual concerned about YYY; XX universities; XX... please realize I'm
> >struggling with categories... my only purpose for this is to say: let's see
> >if we can say "we are representative and of what, and then we can also use
> >the data to recruit... participation.

  This is also a good idea as well as long as this data is not used to select
committees based on those categories...

>
> >
> >thirdly, I wondered if the GA would agree to schedule itself BEFORE the
> >constituencies so that it can be more of a vehicle into the Constituencies,
> >as we "used" to do... [I know, I suffer from being around tooooo long]...
> >but that made the GA really more useful/meaningful... means that the
> >constituencies don't report in, but instead, take input from...

  Another very good idea here as well.

>
> >
> >Fourthly, how about inviting a presentation from the IAB/IETF (happy to help
> >to plan) on the issues which are really critical, from technical standpoint.

  We would also have independent standards bodies participate as well
as the W3C and the IEEE.

>
> >We have started this in the ISPC and BC, and it is really a  great learning
> >and educational experience.  And, of course, we have some folks already in
> >the GA who are leaders in these issues... and could ask their help in
> >getting very high level presenters...

  We have a number of long time IETF members as well as other standards
bodies here as well already.  I am among them, as are Karl Auerbach,
Simon Higgs, Kent Crispin, and others of course...

>
> >
> >I can tell you that the constituencies are very appreciative of their time
> >and feel that they are learning from these exchanges.  I bet that using the
> >GA for this would be even more powerful... and have a broader impact...
> >think of it: shared knowledge... and opportunity to dialogue. Let's not get
> >into "challenge" but think of it as "dialogue".  [Referees will be .....
> >never mind.  :-)]

  Yes referees!  That is where the rubber meets the road isn't it?

>
> >
> >anyone interested in these ideas?/??  They are only suggestions, so can you
> >deal with the merits, and avoid attacking the suggestor?  It would be nice
> >if we could get to the part where this plea isn't necessary.
> >
> >I'll count the criticisms, try to find meaning in them,  and look for the
> >meaningful comments.

  I think we need to move forward with the assembly process where
motions that were proposed and moved up for a vote by the GA
members and new ones are proposed from the GA itself and from
WG's where participation is open to anyone that wishes to participate.

>
> >
> >Regards, Marilyn
> >
> >-----Original Message-----
> >From: Alternate Chair [mailto:[email-masked]]
> >Sent: Wednesday, June 13, 2001 8:42 PM
> >To: William S. Lovell
> >Cc: Derek Conant, DNSGA; Philip Sheppard; [ga]; M. Stuart Lynn, ICANN
> >Subject: [ga] "They're Coming To Take Me Away. Ha Ha."
> >
> >
> >On Wed, 13 Jun 2001 15:38:24 -0700, William S. Lovell <[email-masked]>
> >wrote:
> >To: Derek Conant <[email-masked]>; DNSO Secretariat
> ><[email-masked]>; M. Stuart Lynn <[email-masked]>
> >Cc: Jefsey Morfin <[email-masked]>; <[email-masked]>; <[email-masked]>
> >Subject: Re: [ga] Re: Thanks for support
> >
> >
> > > This whole dnsga/dnso ga bit is getting everyone confused.  Actual
> > > confusion is the best proof of likelihood of confusion in trademark
> > > (and, of course, service mark) law.  If ICANN legal staff are not drafting
> > > a "cease and desist" letter to this dnsga.org upstart they ought to be.
> >
> >Hi Bill
> >
> >Thank you for your comment.  Danny Younger, the Chair of the DNSO GA seems
> >like an intelligent and well-meaning person.  Derek Conant, the Chair of the
> >DNSGA seems like an intelligent and well-meaning person  When Danny Younger,
> >the Chair of the DNSO GA made one proposal relating to the DNSO GA, Derek
> >Conant, the Chair of the DNSGA, the Chair of the DNSGA, made a well-meaning
> >but confusing counter-proposal.   Now everybody is confused.
> >
> >Ahha !!  But is the confusion deliberate ??
> >
> >But, if you look at the whole history of the GA as a think-tank, you will
> >see that it is particularly ineffective.  Every proposal to move forward is
> >met with a counter-proposal.  Every suggestion, however mild, is met with
> >rejection, hostility or criticism.  Diversion of topic is the norm and there
> >are far more postings about the process than the substantive issues.
> >
> >Of course, much of this is expected in a think-tank consisting of
> >intelligent and informed persons many of whom have an interest in the
> >outcome.  But as an intelligent person myself I find it incredibly hard to
> >believe that all this confusion is a natural result of the list dynamics.
> >
> >I agree that leadership is required and of course that leadership MUST
> >listen to the comments of the list members and act within the rules, but
> >there is a problem.  That is that the leadership feels increasingly
> >alienated by the stridency of the views expressed.  And increasingly
> >confused.   The reaction is inevitable, the leadership becomes isolated and
> >out of touch wiith reality.  Angry, desperate and unpredictable.
> >
> >This is seen in a total failure to heed well-meaning advice.  And paranoia.
> >
> >Which brings me to the conclusion that there is, somewhere, a mastermind
> >guiding the whole scheme. It's a well-known strategy of disinformation used
> >by security services around the world.  Some have naturally attributed the
> >problem to the shadow services (or Verisign -- an associate).  Others think
> >it's inspired by ICANN or its staff.   Personally I don't know who.  But I
> >more than sense the countervailing forces.
> >
> >And I salute the opposing General !!!
> >
> >Best regards
> >Patrick Corliss
> >
> >
>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 14 Jun 2001 07:29:44 -0700
From: Derek Conant <[email-masked]>
Subject: Re: [ga] DPF support of Derek's proposition

The body of representatives I have suggested set scheduled agenda.  I suggest that
that GA body strictly follow the agenda and schedule.  The body of representatives
should weigh constructive information in the GA forum and put forth their own
opinions regarding subject matter and/or ask for more information regarding the
subject matter.  For this to work, the process is open and transparent.

There will be some who cannot do more than chat in the GA forum.  I stress that
the GA body should ignore the static that is not constructive and move forward
with the GA schedule and establish GA positions from the valid consensus.  I
believe that what I have proposed with the GA body will stop most of the static
currently in the GA and snap the GA into line.

Do we have 9 people willing to stand behind the GA for 2 months?  If we do, then
we have the GA body I have suggested and the ability to produce valid GA
positions.  1 week before the GA body 2 month term expires, the GA active
participants review the GA body performance and replaces certain representatives
if this is decided by the GA active participants.  This should cause the GA body
representatives to make of record why they support, or don't support, subject
matter.  This further fosters the valid consensus process and the development of
GA positions.

At some point the GA needs to grow up.  There is no malicious conspiracy in this
and I believe that the active participants want the GA to work.  Therefore, it
will work.

Derek Conant
DNSGA President and Chairman

Jefsey Morfin wrote:

> Dear DPF,
> you propose us 7 or 9 "Patrick Corlisses", i.e. good will people trying to
> make enforced an agenda without corrdination nor conesensus. This will
> result in :
>
> - 11 mails a day about the discussions of this group to be public or not
> - 5 about the fact they must be archived or not
> - 3 about them being on the the GA-Full but noton the GA
> - 7 from Patrick explaining that this dicussion is to be on ga-review
> - 1 from Danny to say it should be on ga-icann, then that it is true it
> could be on ga-review
> - 5 from each "director" to remind people that they should remember their
> own agenda
> - 11 from people saracastic about the 5 reminders
> - 3 good will mail to calm down the sarcastics
> - 7 mails to explain how we could find a better system
> - 12 supporting a similar policy to the one of the 7 or 9 directors in
> their areas (i.e. 84 to 108)
> - 5 to propose new interests
> -  3 proposing a better organization for the ExecComm
> - 2 proposing every two days a new name for the ExecComm
> - 13 to abusively explain why so and so is stupid about criticising the
> Director
> - 9 explaining why one Director has better understood the agenda of another
> Director than that Director
> - 3 feeling abused by the mails from the Directors and asking them to clarify
> - 7 to explain that the Director abuse cannot be legally handdle as we are
> international
> - 3 explaining that in their place the law is different and could apply
> - 2 asking why we could not make that law entered in the bylaws
> - 7 explaining that all this mess is the fault of Louis Touton, Lynn Stuart...
> - 12 asking if at the end of the day the DNSO GA could not be interested in
> DNS matters.
> etc..; etc...
>
> Jefsey
>
> On 08:19 14/06/01, DPF said:
> >On Wed, 13 Jun 2001 17:57:00 -0700, William Walsh wrote:
> >
> > >Hello Derek,
> > >
> > >There are no GA directors, and this body can work within itself, it
> > >does not need to elect "representatives" to an executive board to get
> > >results.
> >
> >My initial reaction to Derek's proposal was pretty negative but having
> >thought about it further I believe his proposal actually has
> >considerable merit which may be worth considering.
> >
> >Almost every organisation in the world has some sort of executive
> >committee to co-ordinate and make sure things happen.  There is a
> >reason for this model - because it works.
> >
> >Now once upon a time I might have suggested that the Names Council is
> >effectively the executive of the GA but this is clearly not the case.
> >The GA has no real relationship with the NC.  The GA does not elect
> >the NC, in fact the NC appoints the GA Chair.  The NC has no
> >obligation to help the GA function better even though individual
> >members may be supportive.
> >
> >So perhaps there is merit in having the GA elect its own Executive.
> >This would be an Executive with no *powers* but with responsibility.
> >Of course they would have an open mailing list but they would act also
> >as an agenda former where they spend extra time on considering what
> >issues are upcoming, leading consultation on them, putting together a
> >draft position paper and then having the GA endorse or modify it.
> >
> >These sort of things can be done by an group of 7 - 9 people far
> >easier than a mailing list of 200.  And with a more shared workload
> >than on 1 or 2 people only.  Everything would still come back to the
> >GA for endorsement but in an easily debatable form.
> >
> >If the "Exec" fail to be useful or even worse a hindrance the members
> >can be replaced or even the thing dropped as an experiment.
> >
> >However currently as a GA we are incredibly dysfunctional and upon
> >reflection the idea of an accountable organising cmte/exec might be
> >useful to improve our output.  I believe it is certainly worth
> >considering.
> >
> >DPF
> >--
> >[email-masked]
> >ICQ 29964527
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #538
************************